div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#header
{
   display: -webkit-flex;
   display: flex;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   z-index: 7777;
   padding: 10px 10px 10px 10px;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.05);
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin: 0;
   background-color: #343A40;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_home
{
   background-color: #007BFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   position: relative;
}
#home
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   height: 262px;
   padding: 50px 10px 50px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: stretch;
   align-items: stretch;
   -webkit-align-content: center;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_about
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #F5F5F5;
   box-sizing: border-box;
   position: relative;
}
#about
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 50px 10px 50px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: stretch;
   align-items: stretch;
   -webkit-align-content: flex-end;
   align-content: flex-end;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   background-color: transparent;
   background-image: none;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_Card6
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   -webkit-align-self: auto;
   align-self: auto;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Card6-card-body
{
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card6-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   padding: 0;
   color: #F0E68C;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   font-size: 27px;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0px 0px 25px 0px;
   text-align: left;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading5
{
   color: #FA8072;
   font-family: "Bookman Old Style";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: left;
}
#Heading5 a
{
   color: #FA8072;
   text-decoration: none;
}
#StickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   opacity: 0.77;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_up-arrow:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
}
#up-arrow
{
   height: 24px;
   width: 24px;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 14px;
}
#wb_up-arrow:hover i
{
   color: #FFFFFF;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: left;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   -webkit-flex-grow: 2;
   flex-grow: 2;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
   text-align: right;
   z-index: 1111 !important;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 4px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #999999;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   background-image: none;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 100px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 100px;
   padding: 0 0px 0px 0px;
   border: 0px #C0C0C0 solid;
   border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 88px;
   height: auto;
   white-space: normal;
   padding: 8px 6px 7px 6px;
   background-color: transparent;
   background-image: none;
   border: 0px none #CCCCCC;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-align: left;
   text-decoration: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px none #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 3px solid #000000;
   margin: 0;
   padding: 0px 0px 20px 0px;
   text-align: center;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading3
{
   color: #800000;
   font-family: Georgia;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: center;
}
#Html1
{
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0px 0px 750px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#footer
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-between;
   justify-content: space-between;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin: 0;
   background-color: #414A4F;
   background-image: none;
   border: 0px solid #414A4F;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 8px 15px 8px 15px;
   margin: 0;
   text-align: center;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text3 div
{
   text-align: center;
}
